Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 37256 - RHN link goes to wrong place
RHN link goes to wrong place
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-23 16:10 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 11:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-23 16:10:52 EDT
In http://cprince.devel.webdevel.redhat.com, clicking on the RHN link in
the store takes the user to
http://cprince.devel.webdevel.redhat.com/network/purchase/index.html and it
really should just add the subscription to the cart.  Then during the
course of the checkout, the user needs to be stepped through the T&Cs in
order to accept those.
Comment 1 Jason Kohles 2001-04-25 12:52:58 EDT
Done, now takes them through terms and conditions, and adds subscription to the
cart.
Comment 2 Jay Turner 2001-05-01 11:41:04 EDT
Actually what this link should be doing is taking the user to a list of the
available subscriptions and allowing them to pick from those.  So, currently we
would have the monthly Software Manager subscription, the 5-pack annual and the
10-pack annual subscriptions.
Comment 3 Jay Turner 2001-05-04 07:25:07 EDT
Looks pretty good on bmantest.meridian.  Closing out this bug.

Note You need to log in before you can comment on or make changes to this bug.